{
  "title": "Top 5 akční filmy",
  "icon": "DefaultMovies.png",
  "movies": [
    { "title": "John Wick", "icon": "DefaultMovies.png", "search": "john wick cz" },
    { "title": "Mad Max: Fury Road", "icon": "DefaultMovies.png", "search": "mad max fury road cz" },
    { "title": "Gladiátor", "icon": "DefaultMovies.png", "search": "gladiator cz" },
    { "title": "Temný rytíř", "icon": "DefaultMovies.png", "search": "temny rytir cz" },
    { "title": "Mission: Impossible – Fallout", "icon": "DefaultMovies.png", "search": "mission impossible fallout cz" }
  ]
}
